A { COLOR: #306dea; TEXT-DECORATION: none }
A:hover { COLOR: red; TEXT-DECORATION: none }
A:active { COLOR: #306dea; TEXT-DECORATION: none }
BODY { margin:0; }
TD { font-family: verdana,Arial, Helvetica; font-size: 11px; color: #000000 }
TH { font-family: verdana,Arial, Helvetica; font-size: 14px; font-weight: bold; color: #000000 }
H1 { font-family: verdana,Arial, Helvetica; font-size: 14px; font-weight: bold; color: #000000 }
FONT { font-family: verdana,Arial, Helvetica; font-size: 11px }

